ffffde3 fehler

Dieses Thema im Forum "PC & Konsolen Spiele" wurde erstellt von Spliter, 5. August 2006 .

Schlagworte:
Status des Themas:
Es sind keine weiteren Antworten möglich.
  1. Diese Seite verwendet Cookies. Wenn du dich weiterhin auf dieser Seite aufhältst, akzeptierst du unseren Einsatz von Cookies. Weitere Informationen
  1. #1 5. August 2006
    Also ich habe eine psp 1.5, damit habe ich versucht dragonball shin budokai abzuspielen mit devhook 0.43 aber dann komt eine fehlermeldun wenn ich es starten will (ffffde3 fehler)
    Ich habe mir gedacht, vielleicht liegt das daran das ich erst die fw 2.0 simuliere muss ich 2.6 oder 2.7 simulieren? Wenn ja dann wie ich kenne mich mit dev hook nicht aus!!^^

    Brauche Hilfe!


    Ps: andere Spiele die mit der fw:2.0 Laufen die gehen wie needfor speed^^ usw!!!!!!!!!!
     

  2. Anzeige

  3. Videos zum Thema
Die Seite wird geladen...